### Hierarchy

- QueryObjectsParameterType

## Index

### Properties

- objectGroup
- prototypeObjectId

## Properties

### Optional objectGroup

objectGroup: undefined | string

- Defined in node_modules/@types/node/inspector.d.ts:1664

Symbolic group name that can be used to release the results.

### prototypeObjectId

prototypeObjectId: RemoteObjectId

- Defined in node_modules/@types/node/inspector.d.ts:1660

Identifier of the prototype to return objects for.

Generated using TypeDoc